Subject: Re: LTK1221603377462X & LTK1221603377462X
From: vivian <[email-masked]>
To: subir chakma <[email-masked]>
Date: Thu, 2 Apr 2015 07:12:07 +0530 (IST)

Sorry I thought we needed to escalate to Hub to locate cx's correct shipment. Now it is a mix up with Lebanon cx. So no need to check with Hub. tks. I am clear now.
----- 原始邮件 -----
发件人: "subir chakma" <[email-masked]>
收件人: "Vivian Guo" <[email-masked]>
发送时间: 2015年 4 月 01日, 星期三 下午 5:28:08 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: LTK1221603377462X & LTK1221603377462X

Can you advise what you are trying to do here? 

I thought my notes explain the situation- mix up wtih another customer. And I have arranged pick-up already.